/** Banner **/
*{font-family: 'Archivo', sans-serif;}
section{background-image: url("https://franciscoruizmalagon.com/promocion/motor.jpg"); min-height: 100vh; background-size: cover; display:flex; align-items:center;}
section .container .background{background-color:#000000c7;max-width: 55em;margin:auto;}
.red-light {color:#ffd5d5;}
.red-primary{color:#c70707;}

/** Formulario **/
input, select{ border: none!important; width: 100%; margin-bottom: 0.5em!important; padding: 5px!important; background: #ffffffb8; font-size: 1em!important; line-height: 1.4em!important; color: black;}
input::placeholder{color:#000000;}
.error{color: #dc3545; margin-bottom:1em!important; display: block;}

@media (min-width:980px){
    .md-8{flex: 0 0 auto!important; width: 66.66666667%!important;}
    .md-4{flex: 0 0 auto!important; width: 33.33333333%!important;}
}

@media (max-width:979px){
    *{font-size:1.2em!important;}
}

.boton{ color:#ffffff; background-color: #c70707; font-size: 1.2em!important; padding: 0.5em!important;}

.promocion{ height: 100%; padding: 0.5em; border: 1px solid #f8f8f8; display: flex; align-content: center; flex-wrap: wrap;}